@import url("https://fonts.googleapis.com/css2?family=Fredoka:wght@500&display=swap");
body {
  font-family: "Fredoka", sans-serif;
  color: #222222;
}

body {
  margin: 0;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background-color: #dbe3ea;
}

.card-body {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30vw;
  height: 30vh;
  background-color: #fff;
  padding: 5%;
  box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.57);
  border-radius: 10px;
}

.btn-5 {
  width: 100%;
  height: 100%;
  line-height: 42px;
  padding: 0;
  border: none;
  background: #04bcf2;
  border-radius: 5px;
  font-family: "Fredoka", sans-serif;
  color: #fff;
  margin-top: 10px;
}

.btn-5:hover {
  color: #04bcf2;
  background: transparent;
  box-shadow: none;
  border: 2px solid #00bbf2;
}

h4 {
  font-size: 2em;
}

.form__group {
  position: relative;
  padding: 15px 0 0;
  margin-top: 10px;
  width: 50%;
}

.form__field {
  font-family: inherit;
  width: 100%;
  border: 0;
  border-bottom: 2px solid #9b9b9b;
  outline: 0;
  font-size: 1.3rem;
  color: #222222;
  padding: 7px 0;
  background: transparent;
  transition: border-color 0.2s;
}
.form__field::-moz-placeholder {
  color: transparent;
}
.form__field:-ms-input-placeholder {
  color: transparent;
}
.form__field::placeholder {
  color: transparent;
}
.form__field:-moz-placeholder-shown ~ .form__label {
  font-size: 1.3rem;
  cursor: text;
  top: 20px;
}
.form__field:-ms-input-placeholder ~ .form__label {
  font-size: 1.3rem;
  cursor: text;
  top: 20px;
}
.form__field:placeholder-shown ~ .form__label {
  font-size: 1.3rem;
  cursor: text;
  top: 20px;
}

.form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 1rem;
  color: #9b9b9b;
}

.form__field:focus {
  padding-bottom: 6px;
  font-weight: 700;
  border-width: 3px;
  -o-border-image: linear-gradient(to right, #04bcf2, #7350f2);
  border-image: linear-gradient(to right, #04bcf2, #7350f2);
  border-image-slice: 1;
}
.form__field:focus ~ .form__label {
  position: absolute;
  top: 0;
  display: block;
  transition: 0.2s;
  font-size: 1rem;
  color: #04bcf2;
  font-weight: 700;
}

/* reset input */
.form__field:required,
.form__field:invalid {
  box-shadow: none;
} /*# sourceMappingURL=styles-mdpOublie.css.map */
